.calendar-calendar .month-view table {
  border-left: 1px dotted #ccc;
  color: #777;
  padding:0;
  margin:0px 0px 0px 2px;
  width:230px;
}

  /* IE needs a little help to get the side by side tables to the right size */



.calendar-calendar td {
  /*width: 8%; /* 14% is about 1/7 of total table width */
  /*min-width: 8%;*/
  border-right: 1px dotted #ccc;
  border-bottom: 1px dotted #ccc;
  color: #221f1f;
  background-color:#f2f2f2;
  width:14px;
  height:14px;
  padding:9px;
  text-align: right;
  vertical-align: top;
  /*margin: 0;
  padding:0;*/
}
.calendar-calendar td:hover{border-right: 1px dotted #adadad; border-bottom: 1px dotted #adadad; color: #221f1f; background-color:#bfbfbf; width:14px;
  height:14px; padding:9px; text-align: right; vertical-align: top; }



/* Make sure paragraphs buried in calendar cells use padding, not margins, for separation so the background color doesn't come through. */
.calendar-calendar .inner p {
  padding:0 0 .8em 0;
  margin:0;
}
.calendar-calendar td a {
  font: bold 11px arial;
  color:#221f1f;
  text-decoration: none;
}
.calendar-calendar td a:hover {
  text-decoration: none;
}
.calendar-calendar td.year, 
.calendar-calendar td.month {
  text-align: center;
}

/* format days of the week header cells */
.calendar-calendar th { border:none;}
.calendar-calendar th.days {
  color: #ca978d;
  background-color: #900;
  text-align: center;
  padding:1px 1px 6px 1px;
  margin:0;
  font:bold 11px arial;
  height:10px;
 }



/*  individual node container  */
.calendar-calendar div.calendar {
  background-color: #FCFFE6;
  border: solid 1px #ddd;
  text-align: center;
  margin:0;
  width: 100%;
  float: none; /* needed to keep IE from hiding the floating day number */
  clear:both;
}









/* Set small font size for all items in calendar div, themes can override this. */
/* Use x-small instead of em to avoid multiplying effect in nested items. */
.calendar-calendar div.calendar {
  border:none;
  font-size:x-small;
}


.calendar-calendar td .inner div.day a {
  color: #221f1f;
  text-align:center;
  font:bold 11px arial;
  text-decoration:none;
}

/* The following are not used by default but are available for themes */
.calendar-calendar td.past {}
.calendar-calendar td.future {}
.calendar-calendar td.has-events {}
.calendar-calendar td.has-no-events {}
#block-views-calendar-calendar_block_1 .date-nav{background:url(../images/calhead.png) no-repeat left top; height:27px; width:212px; padding:10px 10px 0px 10px;}
.date-prev .next a{ color:#fff; font:bold 11px arial; text-decoration:none;}
.date-heading h3 a{ color:#fff; font:bold 11px arial; text-decoration:none;}
.date-next .next a{ color:#fff; font:bold 11px arial; text-decoration:none;}
.region-calendar{ margin-top:20px;}

.date-heading h3 a {
    color: #FFFFFF;
    font: bold 11px arial;
    text-decoration: none;
	text-transform:uppercase;
}

.calendar-calendar td div.month mini-day-off{ text-align:center; border-right:solid 1px #000;}